Description

Program allows you to display GTK+ dialog boxes from command line or shell scripts. YAD depends on GTK+ only. Minimal GTK+ version is 2.16.0

This software is licensed under the GPL v.3

Project homepage: https://sourceforge.net/projects/yad-dialog/ Example usage: https://sourceforge.net/p/yad-dialog/wiki/browse_pages/ Mailing list: http://groups.google.com/group/yad-common

THIS IS NOT AN OFFICIAL DISTRIBUTION! For any issues regarding using this snap refer to the issue tracker: https://github.com/Lin-Buo-Ren/yad-snap/issues

Screenshots

Get it from the Snap Store

Search for another snap, or go back to the homepage.
An error has occurred. This application may no longer respond until reloaded. Reload 🗙